<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25E246</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleExecutable</key>
	<string>Command-Tab Plus 2</string>
	<key>CFBundleIconFile</key>
	<string>Command-Tab Icon</string>
	<key>CFBundleIconName</key>
	<string>Command-Tab Icon</string>
	<key>CFBundleIdentifier</key>
	<string>com.sergey-gerasimenko.Command-Tab-Plus-2</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Command-Tab Plus 2</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.9.9</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>299</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25C58</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.2</string>
	<key>DTSDKBuild</key>
	<string>25C58</string>
	<key>DTSDKName</key>
	<string>macosx26.2</string>
	<key>DTXcode</key>
	<string>2630</string>
	<key>DTXcodeBuild</key>
	<string>17C529</string>
	<key>LSMinimumSystemVersion</key>
	<string>11.5</string>
	<key>LSUIElement</key>
	<true/>
	<key>NSAppleEventsUsageDescription</key>
	<string>Command-Tab Plus 2 Uses Apple Events to manage apps</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Command-Tab Plus 2 needs access to folders (Documents/Desktop/Downloads) in order to to build menu items in the Start Menu, so that you can quickly open items from these folders.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2025 MacPlus Software. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSSupportsAutomaticTermination</key>
	<true/>
	<key>NSSupportsSuddenTermination</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://macplus-software.com/downloads/CommandTabPlus2.xml</string>
	<key>SUPublicEDKey</key>
	<string>LAUg5lCbhxse2hTIRgbC2fB19rUMVB03OtXh16ztFVo=</string>
	<key>SUScheduledCheckInterval</key>
	<integer>86400</integer>
</dict>
</plist>
